body {
	margin:0;
    scrollbar-face-color: #C2D4E7; scrollbar-highlight-color: #AEC3DE; 
    scrollbar-shadow-color: #AEC3DE; scrollbar-darkshadow-color: #AEC3DE; 
    scrollbar-3dlight-color: #AEC3DE; scrollbar-arrow-color: #C2D4E7;
    scrollbar-track-color: #E6F3FF;}
td {
	font-family:  Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	color: #000000;
	text-decoration: none;}
input {
	font-size: 12px;}
textarea {
	font-size: 12px;}
a:link {
	color: #000000;
	text-decoration: none;}
a:visited {
	color: #000000;
	text-decoration: none;}
a:hover {
	color: 0000ff;
	text-decoration: none;}
a.style01:link {
	color: #0000ff;
	text-decoration: none;}
a.style01:visited {
	color: #0000ff;
	text-decoration: none;}
a.style01:hover {
	color: #cc0000;
	text-decoration: none;}
select {
	font-size: 12px;}
.enfont {
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 9px;}
.bland {
	border: 1px outset #aec3de;}
.tfoot
{
	color: #001F30;
	background: #DEE0E2;
	border: outset 1px;}
.tborder
{
	border: ridge 4px;}
.optiontitle
{
	font-weight: bold;
	color: #434343;
	height: 26px;
	background-image:url();}

.title{font-size:14px;font-weight:bold;color:000066;}

.red{font-size:12px;font-weight:bold;color:#0000ff;}
.line{line-height:200%;}
.box {
	background-color: ffffff;border: #d47004 1px solid;  font-size: 12px;  font-family:Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";}
textarea {
	background-color: ffffff;border: #CCE6FF 1px solid;  font-size: 12px;  font-family:Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";}
.tit1{background:url();}
.tit2{background:url();font-weight:bold;}
.tit3{background:url();}
.tit4{background:url();font-weight:bold;}
.nws_s_menu a{padding:0px 10px;margin-right:10px;}